/** {
    border: 1px red solid;
}*/

* {
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}



/* WP GLOBALS */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}



/* THEME GLOBALS */
body.logged-in, body.logged-in nav {
    margin-top:32px;
}
body {
    font-size: 18px !important;
    line-height: 1.6;
}
h1, h2, h3, h4, h5, h6, p, a, ul, li {
    font-family: 'Cardo', serif;
    color: #66615B;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
h1 {
    font-size: 3.5em;
    font-weight: 400;
    margin-bottom: 15px;
}
h2 {
    font-size: 2.5em;
    font-weight: 400;
    margin-bottom: 15px;
}
h3 {
    font-size: 2em;
    margin-bottom: 15px;
}
h4 {
    font-size: 1.75em;
    font-weight: 400;
    line-height: 1.2em;
    margin-bottom: 15px;
}
h5 {
    font-size: 1.5em;
    font-weight: 400;
    margin-bottom: 10px;
}
h6 {
    font-size: 1.15em;
    font-weight: 400;
    margin-bottom: 5px;
}
p {
    font-size: 1em;
    font-weight: 300;
    margin-bottom: 16px;
}
span {
    font-family: 'Cardo', serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
a {
    color: #66615B;
    text-decoration: none;
    cursor: pointer;
}
a:hover,
a:focus {
    color: #E96D1F;
    text-decoration: none;
}
.section {
    padding: 75px 0px;
    position: relative;
    background-color: #f4f3ef;
    background-image: linear-gradient(to bottom, transparent 0%, rgba(112, 112, 112, 0) 60%, rgba(186, 186, 186, 0.15) 100%);
}
.section.page-header {
    margin-top: 75px;
    margin-bottom: 0px;
}
/* GLOBAL IMAGES */
p.wp-caption-text {
    text-align: center;
    font-size: 14px;
    margin: 10px;
}


/* BUTTONS */
.btn {
    font-family: 'Cardo', serif;
    opacity: 1;
    border-radius: 20px;
    box-sizing: border-box;
    border-width: 2px;
    font-size: 18px;
    font-weight: 500;
    padding: 7px 18px;
}
.btn-blue {
    color: #FFFFFF;
    background-color: #1E8A41;
    border-color: #1E8A41;
}
.btn-simple {
    border: 0;
    padding: 7px 18px;
    color: #EB5E28;
}
.btn:hover {
    color: #ffffff;
    background-color: #1E8A41;
    border-color: #1E8A41;
}


/* CARDS */
.card {
    border-radius: 8px;
    box-shadow: 0 2px 2px rgba(204, 197, 185, 0.5);
    background-color: #FFFFFF;
    color: #252422;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}
.card-plain {
    background: none;
    box-shadow: none;
    border-radius: 0px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(204, 197, 185, 0.5);
}
.card-plain p {
    font-size: 20px;
}


/* NAVBAR */
.navbar-default {
    background-color: #FFFCF5;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border: 0;
    font-size: 16px;
    padding: 10px;
    margin-bottom: 0px;
    z-index: 3;
}
.navbar-logo {
    float: left;
}
.navbar a.navbar-logo:hover {
    background-color: #FFFCF5 !important;
}
/* NAVBAR MENU LINKS */
.navbar-menu {
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
}
.navbar-menu a  {
    display:block;
    font-family: 'Cardo', serif;
    font-size: 18px;
    border: 0;
    padding: 20px;
    color: #66615B !important;
}
.navbar a:hover {
    color: #E96D1F !important;
    background-color: #F4F3EF;
}
.navbar ul.navbar-menu {
    padding: 0px;
}
.navbar ul.navbar-menu li {
    list-style-type: none;
    float:left;
    margin: 0px;
    padding: 0px;
}


/* NAVBAR DROP DOWN MENU LINKS */
.navbar ul.navbar-menu ul.sub-menu {
    visibility: hidden; /* hides sub-menu */
    opacity: 0;
    position: absolute;
    margin: 0px;
    padding: 0px;
    background-color: #FFFCF5;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.3);
    z-index: 1;
    transform: translateY(-2em);
    z-index: -1;
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}
.navbar ul.navbar-menu li.menu-item-has-children a:after {
    content: "\f107";
    font-family: FontAwesome;
    top: 0;
    margin-left: 10px;
}
.navbar ul.navbar-menu li.menu-item-has-children:hover ul.sub-menu {
    visibility: visible; /* shows sub-menu */
    opacity: 1;
    z-index: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
}
.navbar ul.navbar-menu li.menu-item-has-children ul.sub-menu li  {
    float: none;
}
.navbar ul.navbar-menu li.menu-item-has-children ul.sub-menu li a:after {
    content: "";
}
.navbar ul.navbar-menu li.menu-item-has-children ul.sub-menu li:hover {
    color: #EB5E28 !important;
    background-color: #F4F3EF;
    cursor: pointer;
}
/* NAVAR ICON LINKS */
.navbar-links {
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
}
.navbar-links a {
    display: block;
    font-family: 'Cardo', serif;
    font-size: 18px;
    border: 0;
    padding: 20px;
    color: #66615B !important;
}
.navbar ul.navbar-links {
    padding: 0px;
}
.navbar ul.navbar-links li {
    list-style-type: none;
    float:left;
    margin: 0px;
    padding: 0px;
}
/* NAVBAR FLAGS */
.navbar ul.navbar-links li a.flag {
    padding: 1px 20px;
    cursor: pointer;
}
.navbar ul.navbar-links li ul.flag-menu {
    visibility: hidden; /* hides sub-menu */
    opacity: 0;
    position: absolute;
    margin: 0px;
    padding: 0px;
    background-color: #FFFCF5;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.3);
    z-index: 1;
    transform: translateY(-2em);
    z-index: -1;
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}
.navbar ul.navbar-links li:hover ul.flag-menu {
    visibility: visible; /* shows sub-menu */
    opacity: 1;
    z-index: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
}

/* NAVBAR HAMBURGER */
.navbar .hamburger{
    position: absolute;
    top: 20px;
    right: 15px;
    background-color: transparent;
    border: 0px;
    outline: none !important;
}
.hamburger-inner:after, .hamburger-inner:before {
    content: ""; /* necessary for pseudo-elements to work */
}
/* MOBILE NAV */
.mobile-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFFCF5;
    z-index: 2;
    visibility: hidden;
    opacity: 0;
}
.show-menu {
    visibility: visible;
    opacity: 1;
}
.mobile-nav ul {
    text-align: center;
    margin-top: 80px;
    padding: 10px 20px;
    list-style-type: none;
}
.mobile-nav ul li a {
    font-size: 25px;
    margin: 10px 0;
}
.mobile-nav ul li.menu-item-has-children a:after {
    content: "\f107";
    font-family: FontAwesome;
    top: 0;
    margin-left: 10px;
}
.mobile-nav ul li ul.sub-menu {
    margin-top: 0px;
    padding: 5px;
    color: #EB5E28 !important;
    background-color: #F4F3EF;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.3);
    display: none;
}
.mobile-nav ul li.menu-item-has-children ul.sub-menu li {
    display: block;
}
.mobile-nav ul li.menu-item-has-children ul.sub-menu li a {
    font-size: 20px;
    margin: 10px 0;
}
.mobile-nav ul li.menu-item-has-children ul.sub-menu li a:after {
    content: "";
}


/* HOME CAROUSEL */
.home-slide-text {
    position: absolute;
    top: 50vh;
}
.home-slide-text h1,
.home-slide-text h3 {
    color: white;
    text-shadow: 1px 1px 1px black;
    text-align: center;
    word-wrap: break-word;
}



/* QUICKLINKS */
.quicklinks a {
    text-decoration: none;
}
.quicklinks h4 {
    margin: 15px 0px;
}
.quicklinks h4 a:hover {
    color: #E96D1F;
}
.quicklinks .card {
    background: transparent;
    box-shadow: none;
    margin-bottom: 40px;
}



/* EVENTS */
.events .single-event {
    margin-top: 40px;
    margin-bottom: 40px;
}

.events .date-box {
    background-color: #EB5E28;
    color: white;
    width: 100px;
    height: 100px;
    padding: 10px;
}
.events .date-box .day {
    font-size: 1.75em;
}
.events .date-box .year {
    font-size: 1.25em;
}
.events .event-name {
    padding: 5px 0px;
}

.events .event-name h4 {
    margin: 0px;
}
.events .event-details {
    padding: 10px 0px;
    font-size: 1.25em;
}
.event-location,
.start-day,
.start-time {
    padding: 10px 0px;
    font-size: 1.25em;
    color: #66615B;
}
.events a:hover {
    color: #EB5E28;
}



/* NEWS */
.news .card .content {
    padding: 10px;
}
.news .card .content h3 {
    margin-top: 0px;
}
/*.news .card a:hover {
    color: #1E8A41;
}*/



/** MAILCHIMP SIGNUP */
.subscribe-line .form-group {
    margin: 0px;
}
.mc4wp-form-fields label {
    display: none;
}
.subscribe-line .form-control,
.mc4wp-form-fields .form-control {
    height: auto;
    font-size: 1.825em;
    border: 0;
    padding: 0;
    font-weight: 300;
    line-height: 54px;
    border-radius: 4px;
    color: #66615b;
    transition: background-color 0.3s ease 0s;
    padding: 7px 18px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.subscribe-line .btn,
.mc4wp-form-fields .submit  {
    margin: 5px 0;
    font-size: 1.5em;
}



/* MAP & CONTACT */
.contact .google-map {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.contact .google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.contact .contact-info h3 {
    margin: 0px 0px 30px 0px;
}
.contact .contact-info h4 {
    margin-top: 30px;
    margin-bottom: 15px;
}

.contact .contact-info p a:hover {
    color: #EB5E28;
}
.contact .contact-info i {
    margin-right: 10px;
}



/* STANDARD PAGE */
p.page  {
    font-size: 1.35em;
    line-height: 1.5;
    margin-bottom: 25px;
}
li.page {
    font-size: 1.25em;
    line-height: 1.5;
    margin-bottom: 25px;
}



/* NEWS LISTING */
.news-listing .card h6 {
    margin-bottom: 0px;
}
.news-listing img {
    margin: 20px 0px;
}



/* NEWSLETTERS */
.newsletters .card .fa {
    margin-right: 10px;
}
}



/* SERMONS LISTING */
.sermons .card h6 {
    margin-bottom: 0px;
}



/* STAFF LISTING PAGE */
.staff-card .content {
    padding: 20px;
}
.staff-card .card-footer {
    padding-bottom: 20px;
}

.staff-card .content .fa {
    margin-right: 10px;
}



/* STAFF PROFILE PAGE */
.staff-profile p {
    font-size: 0.8em;
}


/* DONATE PAGE */

form.donation-box {
    color: black !important;
}


/* WIDGETS */
.widget {
    margin-bottom: 25px;
}



/* SEARCH BOX */
.widget .screen-reader-text,
.widget .searchform input#searchsubmit {
    display: none;
}



/* MAP */
#map {
    height: 520px;
}



/* FOOTER */
.footer {
    background-color: #252422;
    color: #DDDDDD;
}


/* EVENT CALENDAR */



/* Small Devices & Landscape Phones */
@media (max-width: 576px) {

    /* FONTS */
    h1 {
        font-size: 1.8em;
    }
    h2 {
        font-size: 1.5em;
    }
    h3 {
        font-size: 1.25em;
    }
    h4 {
        font-size: 1.05em;
    }

    /* GLOBAL */
    .section {
        padding: 50px 0px;
    }
    .section.page-header {
        margin-top: 70px;
        margin-bottom: 0px;
    }
    /* NAV */
    .navbar {
        padding: 0px;
        height: 70px;
    }
    .navbar-logo {
        padding: 16px 16px 16px 0px;
    }
    .navbar img {
        height: 40px;
    }
    .navbar .hamburger {
        top: 9px;
        right: 5px;
    }
    /* CAROUSEL */
    .home-carousel {
        margin-top: 70px;
    }

    /* QUICKLINKS */
    .quicklinks .card {
        margin-bottom: 40px;
    }
    .quicklinks .card h4 {
        font-size: 1.5em;
    }

    /* EVENTS */
    .events .single-event .date-box {
        width: 90px;
        height: 90px;
        padding: 6px 0px 10px 0px;
    }
    .events .single-event .day {
        font-size: 1.75em;
    }
    .events .date-box .year {
        font-size: 1em;
    }
    .events .event-name h4 {
        color: #337ab7;
        margin: 0px;
    }

    /* MAILCHIMP */
    .subscribe-line .btn {
        margin: 20px 0;
    }

}

/* TABLETS */
@media (max-width: 1024px) {

    h6 {
        font-size: 1.15em;
        margin-bottom: 5px;
    }

}

.navbar ul.navbar-menu li.orange {
    background: #E95E33 !important;
}

.navbar ul.navbar-menu li.orange a {
    color: white !important;
}


.banner-image {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
    
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
    
  /* Set up positioning */
/*  position: fixed;*/
  top: 0;
  left: 0;
}

.home-slide {
    height: 80vh;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  .home-slide {
    height: 50vh !important;
  }


}



    #map {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    #map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }    

/* Tribe */

.single-event .external {
    background-color: green !important;
}

.tribe-events-pg-template {
    padding-top: 75px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__button {
    background-color: #66615B;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__button:hover {
    background-color: #E96D2B !important
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
    color: #E96D2B !important;
    font-weight: 700;
}

.tribe-common a {
    color: #E96D2B;
}